Subject: ftp, web sites for int-serv material

From: John Wroclawski <[email-masked]>
Date: Tue, 12 Dec 1995 15:04:19 -0500

Just thought I'd mention that all current int-serv I-D's are available
at ftp://mercury.lcs.mit.edu/pub/intserv/current-drafts/, as well as
the usual other places.

Also, we want to pull together an IP Integrated Services web page. If
you're developing products or involved in a project related to this
technology and would like to have pointers to your work on this page,
please send along a URL or two..

		thanks,
		  -john